.blog-form-popup-btn {
  border-radius: 15px;
  background: #001585;
  padding: 20px 30px;
  text-align: center;
  cursor: pointer;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 15px 0 0 0;
}
#blogFormModal .close {
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  cursor: pointer;
}
.installment__form__popup input{
  width: 100%;
  height: 41px;
  background: #FFFFFF;
  border: 1px solid #E5E5E5;
  box-sizing: border-box;
  border-radius: 2px;
  color: #333;
  margin-top: 10px;
  padding: 13px 20px;
}
.installment__form__popup input[type=submit]{
  background: linear-gradient(180deg, #163FD9 0%, #102A8F 100%);
  border-radius: 2px;
  color: #FFF;
  border: none;
  line-height: 10px;
}
.installment__form__popup input[type=submit]:hover{
  color: #163FD9;
  background: #FFF;
  border: 1px solid #163FD9;
}
.installment__form__popup input.error{
  border-color: red;
}
.installment__form-wrapper_blogModal{
  position: relative;
  padding: 44px 40px;
  background: #fff;
}
.installment__form__popup.visible{
	display:block	
}
.installment__form__popup.invisible{
	display:none	
}
#blogFormModal .installment__form-done, 
#blogFormModal .installment__form-error{
	position: relative !important;
	margin-top: 0 !important;
}
@media (max-width: 800px) {
	.modal.fade.in{		
		max-width: 100vw;
	}
}	